My Oracle Support Banner

OIM / OAM Error In OIM Logs JPS-02597 "Supply the idstore.type property in jps-config.xml" (Doc ID 2761030.1)

Last updated on MARCH 23, 2021

Applies to:

Identity Manager - Version 12.2.1.3.200627 and later
Information in this document applies to any platform.

Symptoms

On : 12.2.1.3.200627 version, Infrastructure oam / oim integration env.

Error in OIM logs JPS-02597


WLS_OIM1-



Errors flooding the logs.

Changes

 OAM / OIM Installation 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.